@font-face {
  font-family: "iconfont"; /* Project id 3130385 */
  src: url('iconfont.eot?t=1653991282004'); /* IE9 */
  src: url('iconfont.eot?t=1653991282004#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('iconfont.woff2?t=1653991282004') format('woff2'),
       url('iconfont.woff?t=1653991282004') format('woff'),
       url('iconfont.ttf?t=1653991282004') format('truetype'),
       url('iconfont.svg?t=1653991282004#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-remove:before {
  content: "\e66d";
}

.icon-remove1:before {
  content: "\e607";
}

.icon-close:before {
  content: "\e6a7";
}

.icon-shujukanban:before {
  content: "\e63f";
}

.icon-gongyingshang:before {
  content: "\e621";
}

.icon-wuliaocaigou:before {
  content: "\e616";
}

.icon-navicon-gystj:before {
  content: "\e64d";
}

.icon-kehu:before {
  content: "\e697";
}

.icon-gongyingshang1:before {
  content: "\e609";
}

.icon-tiaoma:before {
  content: "\e611";
}

.icon-shebeiguanli:before {
  content: "\e684";
}

.icon-kehu1:before {
  content: "\e604";
}

.icon-wuliaoguanli-:before {
  content: "\e635";
}

.icon-yichangzhuizong-:before {
  content: "\e637";
}

.icon-yichang:before {
  content: "\e630";
}

.icon-guangzhougufeiicon-:before {
  content: "\e7c9";
}

.icon-caiwuguanli:before {
  content: "\e606";
}

.icon-xiaoshouyuce:before {
  content: "\e66c";
}

.icon-jiagecelve:before {
  content: "\e601";
}

.icon-xiaoshouguanli:before {
  content: "\e623";
}

.icon-zcpt-xiaoshouguanli:before {
  content: "\e6b7";
}

.icon-cangchuguanli:before {
  content: "\e644";
}

.icon-xiaoshouguanli_icox:before {
  content: "\e6ca";
}

.icon-xiaoshoutongji:before {
  content: "\e61e";
}

.icon-icon_xinyong_xianxing_jijin-253:before {
  content: "\e666";
}

.icon-a-2cangkutaizhang:before {
  content: "\e62c";
}

.icon-xiaoshouguanlifenxi:before {
  content: "\e60c";
}

.icon-dingdanwuliaocaigouruku:before {
  content: "\e63e";
}

.icon-weiwaijiagongcaigou:before {
  content: "\e643";
}

.icon-tubiaozhizuomoban-116:before {
  content: "\e634";
}

.icon-caigouguanli:before {
  content: "\e60b";
}

.icon-zhinengjingxikongzhi:before {
  content: "\e600";
}

.icon-juece:before {
  content: "\e603";
}

.icon-tubiaozhizuomoban-84:before {
  content: "\e617";
}

.icon-tubiaozhizuomoban-145:before {
  content: "\e633";
}

.icon-save:before {
  content: "\e665";
}

.icon-sunset1187953easyiconnet:before {
  content: "\e63b";
}

.icon-zhinengyouhua:before {
  content: "\e69a";
}

.icon-iconsheji-:before {
  content: "\e63c";
}

.icon-xietongzu:before {
  content: "\e645";
}

.icon-AIzhineng:before {
  content: "\e679";
}

.icon-icon-test:before {
  content: "\e620";
}

.icon-xingzhuang:before {
  content: "\e622";
}

.icon-yiyong:before {
  content: "\e917";
}

.icon-zhinengnaozhong:before {
  content: "\e6c4";
}

.icon-jiandanchuzhi:before {
  content: "\e63d";
}

.icon-rengongzhinengdanao:before {
  content: "\e610";
}

.icon-collaboration-system:before {
  content: "\e85b";
}

.icon-chip:before {
  content: "\e937";
}

.icon-kekao:before {
  content: "\e627";
}

.icon-yiyong1:before {
  content: "\e632";
}

.icon-tigaofenxijieguokekaoxing:before {
  content: "\e602";
}

.icon-cadzhuanjiandan:before {
  content: "\eda3";
}

.icon-quotation:before {
  content: "\e61d";
}

.icon-box:before {
  content: "\e6cb";
}

.icon-insurance_fill:before {
  content: "\e7ab";
}

.icon-warehouse:before {
  content: "\e76d";
}

.icon-insurance:before {
  content: "\e8be";
}

.icon-arrow-right:before {
  content: "\e743";
}

.icon-app:before {
  content: "\e605";
}

.icon-data:before {
  content: "\e65c";
}

.icon-web-design:before {
  content: "\e6b6";
}

.icon-desgin-:before {
  content: "\e6cf";
}

.icon-desktop:before {
  content: "\e6e9";
}

.icon-hardware-chip-outline:before {
  content: "\e7de";
}

.icon-add:before {
  content: "\e6da";
}

.icon-check-double-fill:before {
  content: "\e851";
}

.icon-bx-check-double:before {
  content: "\e631";
}

.icon-bx-up-arrow-alt:before {
  content: "\e683";
}

.icon-search:before {
  content: "\e612";
}

.icon-email:before {
  content: "\e675";
}

.icon-phone1:before {
  content: "\e6c2";
}

.icon-location:before {
  content: "\e854";
}

